familyname=MRC Sounder Decoders
manufacturer=MRC
lowVersionID=32
highVersionID=32
definitionSource=JMRI
CV=120,"AccelerationAccellerazione (0-32)Accel�ration (0-32)Anfahrverz�gerung (0-32)Range 0-32"
CV=121,"DecelerationDecellerazione (0-32)D�c�l�ration (0-32)Bremszeit (0-32)Range 0-32"
CV=7,"Manufacturer version numberVersione Decoder: Version d�codeur: Decoder Version: "
CV=8,"Manufacturer IDID Costruttore: ID constructeur: Hersteller ID: "
CV=50,","Horn 1","Horn 1","Horn 2","Horn 2","Horn 3","Horn 3","Horn 4","Horn 4","Horn 5","Horn 5","Horn 6","Horn 6","Horn 7","Horn 7","Horn 8","Horn 8","Horn 9","Horn 9","Horn 10","Horn 10","Horn 11","Horn 11","Horn 12","Horn 12","Horn 13","Horn 13","Horn 14","Horn 14","Horn 15","Horn 15","Horn 16","Horn 16","Horn 17","Horn 17","Horn 18","Horn 18","Horn 19","Horn 19","Horn 20","Horn 20","Horn 21","Horn 21","Horn 22","Horn 22","Horn 23","Horn 23","Horn 24","Horn 24","Horn 25","Horn 25","Horn 26","Horn 26","Horn 27","Horn 27","Horn 28","Horn 28","Horn 29","Horn 29","Horn 30","Horn 30","Horn 31","Horn 31","Horn 32","Horn 32","Horn 33","Horn 33","Horn 34","Horn 34"Horn typeRange 0-33"
CV=51,"Horn volumeRange 0-3"
CV=52,","Bell 1","Bell 1","Bell 2","Bell 2","Bell 3","Bell 3","Bell 4","Bell 4","Bell 5","Bell 5","Bell 6","Bell 6"Bell typeRange 0-6"
CV=53,"Bell volumeRange 0-3"
CV=54,"Bell ring rateRange 0-50"
CV=55,"Diesel rumble volumeRange 0-3"
CV=56,"Brake squeal volumeRange 0-3"
CV=57,"Dynamic brake volumeRange 0-3"
CV=58,"Air release volumeRange 0-3"
CV=59,"Air pump volumeRange 0-3"
CV=60,"Safety pop value volumeRange 0-3"
CV=61,"Engine cooling fan volumeRange 0-3"
CV=62,"Coupling volumeRange 0-3"
CV=63,"Random noise volumeRange 0-3"
CV=64,"Rail wheel clackRange 0-3"
CV=113,"Coupling fire volumeRange 0-3"
CV=114,"Brake release volumeRange 0-3"
CV=115,"Auto Brake squeal"
CV=116,","Off","Off","Type 1","Type 1","Type 2","Type 2"Coupling Sound Type"
CV=118,","Ditch Light","0Ditch Light","Gyra Light","1Gyra Light","MARS Light","2MARS Light","Prime Strato Light","3Prime Strato Light","Strobe Single Pulse","4Strobe Single Pulse","Strobe Double Pulse","5Strobe Double Pulse","On/Off","6On/Off"Accessory Lighting Effects for solder pad 1"
CV=119,","Ditch Light","0Ditch Light","Gyra Light","1Gyra Light","MARS Light","2MARS Light","Prime Strato Light","3Prime Strato Light","Strobe Single Pulse","4Strobe Single Pulse","Strobe Double Pulse","5Strobe Double Pulse","On/Off","6On/Off"Accessory Lighting Effects for solder pad 2"
CV=122,","Auto notch - RPM and notch synchro to speed","0Auto notch - RPM and notch synchro to speed","Manual notch - notch up/down with F8/F9","3Manual notch - notch up/down with F8/F9"Diesel notch mode"
CV=123,","EMD SD60","0EMD SD60","EMD 567B","1EMD 567B","Alco 244","2Alco 244","EMD SD70","3EMD SD70"Prime mover sound"
Reset delle CV ai valori di fabbricaLIGHT EFFECTS WIRING Controlled by F3*If your locomotive has ditch lights, or any type of accessory lights, you can solder wires to the three solder tabs on the SounderThe center tab is the common for the light effects.  You would then program CV's #118 and #119 to choose the desired light effect.Both light effects are turned on and off by function 3 (F3).  There is no independent selection of either light effect.  If you programthe effect for ditch lights, F3 turns them steady on/off,  but activation of the horn function, F2,  makes them blink alternately.LIGHT EFFECTS PROGRAMMING CHART FOR CV118/CV119*You would program CV #118/119 to choose the desired light effect. CV118 for ACC1 and CV119 for ACC2. For ditch lights both CV118 and CV119 must be set to 0.*Note - The light effects operate on the track output voltage supplied by your DCC system. Please contact the locomotive manufacturer as to theoperational voltage of these extra lights, so you can then choose the proper current limiting resistor (1k to 3k) to add into the circuit to preventlight bulb or LED failures. Also be careful not to short the tabs with solder or wire strands causing a short circuit and damaging the MRC Sounder.These lighting functions are not designed for headlight use, only accessory type lighting.LightsMRC 1666 Diesel Sounder Decoder with 4 Prime Mover SoundsFour types of synchronized diesel prime movers, ALCO 244/SD60/SD70/EMD567BMRC